# MetadataFieldsToUpdate

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **metadata_fields** | [List[MetadataFieldDefinition]](MetadataFieldDefinition.md) | Optional | The metadata field definitions for this configuration. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.MetadataFieldsToUpdate import MetadataFieldsToUpdate

instance = MetadataFieldsToUpdate(
    metadata_fields=[]  # optional — The metadata field definitions for this configuration.
)
```


## Related Models

- [MetadataFieldDefinition](MetadataFieldDefinition.md) — used in `metadata_fields`


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

